<?xml version="1.0" encoding="UTF-8"?>
<web>
	<item>http://www.renren.com/</item>
	<item>http://www.google.cn/</item>
	<item>http://www.baidu.com/</item>
	<item>http://www.qq.com/</item>
	<item>http://www.sina.com.cn/</item>
	<item>http://www.google.com.hk/</item>
	<item>http://www.taobao.com/</item>
	<item>http://www.163.com/</item>
	<item>http://www.sohu.com/</item>
	<item>http://www.youku.com/</item>
	<item>http://www.soso.com/</item>
	<item>http://www.ku6.com/</item>
	<item>http://www.kaixin001.com/</item>
	<item>http://www.mop.com/</item>
	<item>http://www.tom.com/</item>
	<item>http://www.sogou.com/</item>
	<item>http://www.56.com/</item>
	<item>http://www.tudou.com/</item>
	<item>http://www.yahoo.com.cn/</item>
	<item>http://www.pconline.com.cn/</item>
	<item>http://www.homeway.com.cn/</item>
	<item>http://www.xunlei.com/</item>
	<item>http://www.net.cn/</item>
	<item>http://www.xinnet.com/</item>
	<item>http://www.dnspod.com/</item>
	<item>http://www.bjlaxons.com/</item>
	<item>http://www.chinanetcenter.com/</item>
</web>